.wow{animation-name:fadeInDown;-webkit-animation-name:fadeInDown;animation-duration:1.5s;-webkit-animation-duration:1.5s;animation-fill-mode:both;-webkit-animation-fill-mode:both;animation-duration:1s;-webkit-animation-duration:1s}
#articleInfo7{position:relative;display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap}
#articleInfo7 .photoBox{width:60%;animation-name:fadeInLeft;-webkit-animation-name:fadeInLeft;position:relative}
#articleInfo7 .photoBox:after{content:'';width:100%;height:100%;position:absolute;top:30px;left:30px;z-index:-1;border:1px solid #dddddd}
#articleInfo7 .photoBox:before{content:'';width:100px;height:1px;position:absolute;top:50%;right:-70px;z-index:-1;background:#dddddd}
#articleInfo7 .photoBox img{width:100%;height:100%;object-fit:cover}
#articleInfo7 .info{width:30%;border-bottom:5px solid #ebebeb;padding-bottom:60px}
#articleInfo7 .info h3{position:relative;margin-bottom:20px;font-size:35px}
#articleInfo7 .info p{font-size:18px;animation-name:fadeInRight;-webkit-animation-name:fadeInRight;line-height:200%;position: relative;}
#articleInfo7 .info p:after{content:'瑪斯美髮沙龍';position: absolute;bottom: -110px;right: 0;font-size: 15px;color: #ddd;letter-spacing: 10px;}
#articleInfo7 .info article{margin:30px 0 10px 20px;line-height:180%;animation-name:fadeInUp;-webkit-animation-name:fadeInUp}

@media screen and (max-width:1024px){
	#articleInfo7 .photoBox{position:relative;width: 100%;}
	#articleInfo7 .info{position:relative;margin-top: 70px;width: 100%;}
}
@media screen and (max-width:480px){
	#articleInfo7 .photoBox:before, #articleInfo7 .photoBox:after{display:none;}
	#articleInfo7 .info{margin-top: 30px;}
	#articleInfo7 .info h3{font-size: 30px;}
}